Ace::Graphics::Glyph::dot(3pm)

NAME
Ace::Graphics::Glyph::dot - The "ellipse" glyph

SYNOPSIS
  See L<Ace::Graphics::Panel> and L<Ace::Graphics::Glyph>.

DESCRIPTION
This glyph draws an ellipse the width of the scaled feature passed, and height a possibly configured height (See Ace::Graphics::Glyph).

  OPTIONS
In addition to the common options, the following glyph-specific options are recognized:
  Option Description Default
  ------ ----------- -------

  -point      Whether to draw an ellipse   feature width
              the scaled width of the
              feature or with radius
              point.

BUGS
Please report them.

SEE ALSO
Ace::Sequence, Ace::Sequence::Feature, Ace::Graphics::Panel, Ace::Graphics::Track, Ace::Graphics::Glyph::anchored_arrow, Ace::Graphics::Glyph::arrow, Ace::Graphics::Glyph::box, Ace::Graphics::Glyph::primers, Ace::Graphics::Glyph::segments, Ace::Graphics::Glyph::toomany, Ace::Graphics::Glyph::transcript,

AUTHOR
Allen Day <day@cshl.org>.

Copyright (c) 2001 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.